- generic [active] [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading "App Store Connect" [level=1] [ref=e20]:
        - link "App Store Connect" [ref=e21] [cursor=pointer]:
          - /url: /
      - navigation "Global" [ref=e7]:
        - list [ref=e23]:
          - listitem [ref=e24]:
            - link "Apps" [ref=e25] [cursor=pointer]:
              - /url: /apps
          - listitem [ref=e26]:
            - link "Trends" [ref=e27] [cursor=pointer]:
              - /url: /trends
          - listitem [ref=e28]:
            - link "Reports" [ref=e29] [cursor=pointer]:
              - /url: /itc/payments_and_financial_reports
          - listitem [ref=e30]:
            - link "Business" [ref=e31] [cursor=pointer]:
              - /url: /business
          - listitem [ref=e32]:
            - link "Users and Access" [ref=e33] [cursor=pointer]:
              - /url: /access/users
      - button "Bruce Choe WESPION Inc. Account name menu" [ref=e35] [cursor=pointer]:
        - generic:
          - generic: Bruce Choe
          - generic: WESPION Inc.
          - img [ref=e36]
  - generic [ref=e41]:
    - generic [ref=e47] [cursor=pointer]: Users and Access
    - navigation "Users and Access" [ref=e49]:
      - list [ref=e50]:
        - listitem [ref=e51]:
          - link "People" [ref=e52] [cursor=pointer]:
            - /url: /access/users
        - listitem [ref=e53]:
          - link "Sandbox" [ref=e54] [cursor=pointer]:
            - /url: /access/users/sandbox
        - listitem [ref=e55]:
          - link "Integrations" [ref=e56] [cursor=pointer]:
            - /url: /access/integrations
        - listitem [ref=e57]:
          - link "Xcode Cloud" [ref=e58] [cursor=pointer]:
            - /url: /teams/78d91dfe-beb5-43bd-a621-24ddd158b605/access/ci
  - main [ref=e62]:
    - generic [ref=e65]:
      - navigation [ref=e67]:
        - list [ref=e68]:
          - listitem [ref=e69]:
            - heading "Keys" [level=2] [ref=e71]
            - list [ref=e72]:
              - listitem [ref=e73]:
                - link "App Store Connect API" [ref=e74] [cursor=pointer]:
                  - /url: /access/integrations/api
                  - generic [ref=e75]: App Store Connect API
              - listitem [ref=e76]:
                - link "In-App Purchase" [ref=e77] [cursor=pointer]:
                  - /url: /access/integrations/api/subs
                  - generic [ref=e78]: In-App Purchase
              - listitem [ref=e79]:
                - link "Shared Secret" [ref=e80] [cursor=pointer]:
                  - /url: /access/integrations/shared-secret
                  - generic [ref=e81]: Shared Secret
          - listitem [ref=e82]:
            - separator [ref=e83]
          - listitem [ref=e84]:
            - heading "Alternative Distribution" [level=2] [ref=e86]
            - list [ref=e87]:
              - listitem [ref=e88]:
                - link "Marketplace" [ref=e89] [cursor=pointer]:
                  - /url: /access/integrations/marketplace
                  - generic [ref=e90]: Marketplace
          - listitem [ref=e91]:
            - separator [ref=e92]
          - listitem [ref=e93]:
            - heading "Additional" [level=2] [ref=e95]
            - list [ref=e96]:
              - listitem [ref=e97]:
                - link "OS Data Transfer" [ref=e98] [cursor=pointer]:
                  - /url: /access/integrations/os-data-transfer
                  - generic [ref=e99]: OS Data Transfer
              - listitem [ref=e100]:
                - link "Webhooks" [ref=e101] [cursor=pointer]:
                  - /url: /access/integrations/webhooks
                  - generic [ref=e102]: Webhooks
      - generic [ref=e104]:
        - heading "App Store Connect API" [level=2] [ref=e107]
        - navigation [ref=e108]:
          - listitem [ref=e109] [cursor=pointer]:
            - link "Team Keys" [ref=e110]:
              - /url: /access/integrations/api
          - listitem [ref=e111] [cursor=pointer]:
            - link "Individual Keys" [ref=e112]:
              - /url: /access/integrations/api/individual-keys
        - paragraph [ref=e113]:
          - generic [ref=e114]:
            - text: Generating an API key allows you to configure, authenticate, and use one or more Apple services for that key. Keys don’t expire, but can’t be modified to access more services once created. You can have a maximum of 50 active keys at a time.
            - link "Learn More" [ref=e115] [cursor=pointer]:
              - /url: https://developer.apple.com/go/?id=app-store-connect-api
        - generic [ref=e116]:
          - generic [ref=e117]:
            - text: Issuer ID
            - button "?" [ref=e119] [cursor=pointer]
          - text: 78d91dfe-beb5-43bd-a621-24ddd158b605
          - button "Copy" [ref=e120] [cursor=pointer]
        - generic [ref=e121]:
          - generic [ref=e122]:
            - generic [ref=e125]:
              - heading "Active (2)" [level=3] [ref=e126]
              - button [ref=e127] [cursor=pointer]:
                - img [ref=e128]
            - button "Edit" [ref=e131] [cursor=pointer]
          - grid "Active API keys" [ref=e135]:
            - rowgroup [ref=e136]:
              - row "Name Generated By Key ID Last Used Access Actions" [ref=e137]:
                - columnheader "Name" [ref=e138]:
                  - button "Name" [ref=e139] [cursor=pointer]:
                    - generic [ref=e141]: Name
                - columnheader "Generated By" [ref=e142]:
                  - button "Generated By" [ref=e143] [cursor=pointer]:
                    - generic [ref=e145]: Generated By
                - columnheader "Key ID" [ref=e146]:
                  - button "Key ID" [ref=e147] [cursor=pointer]:
                    - generic [ref=e149]: Key ID
                - columnheader "Last Used" [ref=e150]:
                  - button "Last Used" [ref=e151] [cursor=pointer]:
                    - generic [ref=e153]: Last Used
                - columnheader "Access" [ref=e154]:
                  - button "Access" [ref=e155] [cursor=pointer]:
                    - generic [ref=e157]: Access
                - columnheader "Actions" [ref=e158]
            - rowgroup [ref=e159]:
              - row "Roomfit-Gym" [ref=e160]:
                - rowheader "Roomfit-Gym" [ref=e161]:
                  - generic [ref=e162]: Roomfit-Gym
                - gridcell "Bruce Choe" [ref=e163]:
                  - generic [ref=e164]: Bruce Choe
                - gridcell "7PTB7L45H3 Copy Key ID" [ref=e165]:
                  - generic [ref=e168]:
                    - paragraph [ref=e169]: 7PTB7L45H3
                    - button "Copy Key ID" [ref=e171] [cursor=pointer]
                - gridcell "Apr 20, 2026" [ref=e172]:
                  - generic [ref=e173]: Apr 20, 2026
                - gridcell "App Manager" [ref=e174]:
                  - generic [ref=e175]: App Manager
                - gridcell [ref=e176]
              - row "RoomFit Fastlane" [ref=e177]:
                - rowheader "RoomFit Fastlane" [ref=e178]:
                  - generic [ref=e179]: RoomFit Fastlane
                - gridcell "Bruce Choe" [ref=e180]:
                  - generic [ref=e181]: Bruce Choe
                - gridcell "SZSW99PX4R Copy Key ID" [ref=e182]:
                  - generic [ref=e185]:
                    - paragraph [ref=e186]: SZSW99PX4R
                    - button "Copy Key ID" [ref=e188] [cursor=pointer]
                - gridcell "Mar 27, 2026" [ref=e189]:
                  - generic [ref=e190]: Mar 27, 2026
                - gridcell "Admin" [ref=e191]:
                  - generic [ref=e192]: Admin
                - gridcell [ref=e193]
  - contentinfo [ref=e10]:
    - generic [ref=e11]:
      - list [ref=e194]:
        - listitem [ref=e195]:
          - link "App Store Connect" [ref=e196] [cursor=pointer]:
            - /url: /apps
      - list [ref=e12]:
        - listitem [ref=e13]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e14]:
          - link "Terms of Service" [ref=e15] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e16]:
          - link "Privacy Policy" [ref=e17] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e18]:
          - link "Contact Us" [ref=e19] [cursor=pointer]:
            - /url: /contact-us